


.d_flex {
	display: -webkit-flex;
    display: -ms-flex;
    display: flex;
   -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}
.jc_center {
	justify-content: center;
}
.section__lgrey {
	background: #F4F4F4;
}


.choosing-reason .single-reason {
    border-radius: 10px;
    background-color: white;
	-webkit-box-shadow: 0px 30px 100px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 30px 100px 0px  rgba(0, 0, 0, 0.05);
    padding: 30px;
    margin-bottom: 30px;
	min-height: 375px !important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.choosing-reason .single-reason .part-text p {
    color: #3f4b6e;
}
.bg-primary {
    background-color: #384AEB !important;
	box-shadow: 0 0 9px #384aeb;
}

@media (min-width: 768px) {
.col-lg-offset-3 {
    margin-left: 25%;
}
.col-lg-offset-1 {
    margin-left: 8.33333333%;
}
}

.grecaptcha-badge {
	display: none;
}


.mt-n7, .my-n7 {
    margin-top: -8em !important;
}
.mb-lg-0, .my-lg-0 {
    margin-bottom: 0 !important;
}
.careers__newblock .bg-primary {
    background-color: #384AEB !important;
}
.careers__newblock .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: .0625em solid rgba(243,247,250,.05);
    border-radius: .25em;
}
.careers__newblock .icon {
    text-align: center;
    display: inline-flex;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
}
.careers__newblock .mb-3, .careers__newblock .my-3 {
    margin-bottom: 1em !important;
}
.careers__newblock .justify-content-start {
    justify-content: flex-start !important;
}
.justify-content-center {
    justify-content: center !important;
}
.justify-content-left {
    justify-content: left !important;
}
.justify-content-right {
    justify-content: right !important;
}
.width_100 {
	width: 100%;
}
.nowrap {
   -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.careers__newblock .icon.icon-lg i, .careers__newblock .icon.icon-lg svg {
    font-size: 3em;
}
.careers__newblock .text-muted {
    color: #fff !important;
}
.careers__vacancylist .card-body .text-muted {
    color: #fff !important;
}
.text-white .display-1, .text-white .display-2, .text-white .display-3, .text-white .display-4, .text-white .h1, .text-white .h2, .text-white .h3, .text-white .h4, .text-white .h5, .text-white .h6, .text-white a:not(.btn), .text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6 {
    color: #fff;
}
.text-dark .display-1, .text-dark .display-2, .text-dark .display-3, .text-dark .display-4, .text-dark .h1, .text-dark .h2, .text-dark .h3, .text-dark .h4, .text-dark .h5, .text-dark .h6, .text-dark a:not(.btn), .text-dark h1, .text-dark h2, .text-dark h3, .text-dark h4, .text-dark h5, .text-dark h6 {
    color: #000;
}
.section-lg {
    padding-top: 8em;
    padding-bottom: 8em;
}

.careers__vacancylist .bg-primary {
    background-color: #384AEB !important;
	box-shadow: 0 0 9px #384aeb;
}
.careers__vacancylist .card-body {
    flex: 1 1 auto;
    padding: 1.5em;
}
.careers__vacancylist .text-white a:not(.btn) {
    color: #fff;
}
.careers__vacancylist a {
	text-decoration: none;
}
.careers__vacancylist .btn-secondary {
    color: #384AEB;
    background-color: #fff;
    border-color: #d024c5;
	border-width: 2px;
}
.careers__vacancylist .text-primary, .careers__vacancylist .text-primary:hover {
    color: #384AEB !important;
}
.careers__vacancylist .btn-white {
    color: #62646d;
    background-color: #fff;
    border-color: #fff;
}
.careers__vacancylist .btn {
	font-size: 1em;
	border-width: 2px;
}
.careers__vacancylist .text-primary, .careers__vacancylist .text-primary:hover {
    color: #384AEB !important;
}
.animate-up-2:hover {
    transform: translate(0,-2px);
}
.ml-2, .mx-2 {
    margin-left: .5em !important;
}
.d-flex {
    display: flex !important;
}
.ml-4, .mx-4 {
    margin-left: 1.5em !important;
}
.mb-4, .my-4 {
    margin-bottom: 1.5em !important;
}
.careers_pages .h5 {
	margin-top: 0;
}
.careers_pages .btn-secondary {
    color: #fff;
    background-color: #e24c4d;
    border-color: #e24c4d;
	width: initial;
    position: relative;
    transition: all .2s ease;
    letter-spacing: .025em;
    font-size: 1em;
    border-radius: .25em;
	margin-top: 0;
	padding: 10px 15px;
}
.careers_pages .btn-primary {
    color: #fff;
    background-color: #384AEB;
    border-color: #384AEB;
	width: initial;
    position: relative;
    transition: all .2s ease;
    letter-spacing: .025em;
    font-size: 1em;
    border-radius: .25em;
	margin-top: 0;
	padding: 10px 15px;
}

.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
	height: 35px;
    margin-bottom: 0;
}
.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(1.5em + 1.75rem);
    margin: 0;
    opacity: 0;
	height: 35px;
}
.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(1.5em + 1.75rem);
    padding: .75rem .75rem;
    font-weight: 300;
    line-height: 1;
    color: #1a1b21;
    background-color: #fff;
    border: .0625rem solid #eaedf2;
    border-radius: .25rem;
    box-shadow: 0 4px 30px rgba(0,0,0,.05);
	font-size: 16px;
}
.custom-control-label::before, .custom-file-label, .custom-select {
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.custom-file-label {
    border: .0625rem solid #eaedf2;
    font-size: 1rem;
    color: #80828a;
    text-align: left;
	height: 35px;
	font-size: 16px;
}
.colore__red {
	color: #ff0000 !important;
}
.carers__details select {
	height: 46px;
}
.carers__details .custom-control-label::before {
	width: 0.8em;
	height: 0.8em;
}
/*
.carers__details .custom-control-label::after {
	width: 0.8em;
	height: 0.8em;
	top: .1em;
}
*/
.carers__details .custom-control-label::after {
  width: 12px;
  height: 12px;
  top: 3px;
  left: -24px;
}
.carers__details ul, .carers__details ol {
	padding-left: 25px;
	margin-bottom: 15px;
}
.carers__details ol li {
	list-style: initial;
}
.carers__details ul li {
	list-style: disc;
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.5em + 1.5rem);
    padding: .75rem .75rem;
    line-height: 1;
    color: #1a1b21;
    content: "Browse";
    background-color: #fff;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
	font-size: 16px;
}
.custom-file-label::after {
    height: 100%;
    background-color: #f2f6fc;
    font-weight: 400;
    border: 0;
}
.custom-file-input:lang(en) ~ .custom-file-label::after {
    content: "Browse";
}

.line-bottom-soft::after {
    content: '';
    display: block;
    width: 80%;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -40%;
    height: 1px;
    background: radial-gradient(ellipse at center,#dbe5ef,rgba(255,255,255,0) 80%);
}
.open__careers .bg-primary {
    background-color: #384AEB !important;
}
.open__careers .btn-secondary {
    color: #384AEB;
    background-color: #fff;
    border-color: #d024c5;
	border-width: 2px;
}
.open__careers .btn-white {
    color: #62646d;
    background-color: #fff;
    border-color: #fff;
}
.open__careers .text-primary, .open__careers .text-primary:hover {
    color: #384AEB !important;
}
.open__careers .btn {
	font-size: 1em;
}
.open__careers .text-white .text-muted {
    color: rgba(255,255,255,.7) !important;
}

.carers__details #jobApply {
	font-size: 14px;
}

.servicpage_us_careers .start-screen__static-bg {
    height: 150px;
}
.careers__newblock .icon {
	background: none;
}
.careers__newstyle figure {
    margin: 0 !important;
    margin-bottom: -14px !important;
}
.fill-soft {
    fill: #fff;
}
.bg-tertiary {
    background-color: #e9ebf7 !important;
}
.position-absolute {
    position: absolute !important;
}
.bottom-0 {
    bottom: 0;
	margin-bottom: -.5rem !important;
}
.left-0 {
    left: 0;
}
@media (min-width: 992px) {
.section-header {
    position: relative;
    padding-top: 10em;
    padding-bottom: 10em;
}
.p-lg-5 {
    padding: 3em !important;
}
.mb-lg-0, .my-lg-0 {
    margin-bottom: 0 !important;
}
.flex-lg-row {
    flex-direction: row !important;
}
.ml-lg-5, .mx-lg-5 {
    margin-left: 3em !important;
}
}
@media (min-width: 768px) {	
.justify-content-md-end {
    justify-content: flex-end !important;
}
}
@media (min-width: 576px) {
.section-header {
    position: relative;
    padding-top: 8em;
    padding-bottom: 8em;
}
}
@media (max-width: 767px) {
.mobpull-left {
	float: left !important;
}
.mobwrap {
   -webkit-flex-wrap: wrap !important;
    -ms-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
}
.mobw_100 {
	width: 100% !important;
}
.mobtxt_left {
	text-align: left !important;
}
}

.input-lg {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.carers__details select {
    height: 46px !important;
}


.relat__posit {
	position: relative;
}
.some-form__hint {
    position: absolute;
    top: -18px;
    font-size: 12px;
    color: #f00;
}
.newpreloader {
	position: fixed;
	z-index: -999;
	background: rgba(0,0,0,0.8);
	opacity: 0;
	transition: 0.4s;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.newpreloader.vizusse {
	position: fixed;
	z-index: 999;
	background: rgba(0,0,0,0.8);
	opacity: 1;
	transition: 0.4s;
}